uuid: d0ba7637-bf70-49ee-925a-c943c24f7022
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: bWYyQV3LvN1aF-D6S2BzSCVsHNkNoq-kEglfd0LLzZM
name: small_square
label: 'Small square (170x170) focal point'
effects:
  5b1257a2-35db-4203-a97e-5d3e5e138bc5:
    uuid: 5b1257a2-35db-4203-a97e-5d3e5e138bc5
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 170
      height: 170
      crop_type: focal_point
